diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceAvailabilityEstimateServiceHttp.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceAvailabilityEstimateServiceHttp.java
index 42c120a8c176e6..73674a779118cf 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceAvailabilityEstimateServiceHttp.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceAvailabilityEstimateServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.http;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceAvailabilityEstimateServiceSoap.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceAvailabilityEstimateServiceSoap.java
index fa80c5dee933ea..4dea4477488db6 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceAvailabilityEstimateServiceSoap.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceAvailabilityEstimateServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.http;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceCountryServiceHttp.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceCountryServiceHttp.java
index 993c3f052719dd..42374f20822f6a 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceCountryServiceHttp.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceCountryServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.http;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceCountryServiceSoap.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceCountryServiceSoap.java
index 1035b00769b841..e6aca300f0a89f 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceCountryServiceSoap.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceCountryServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.http;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceOrderItemServiceHttp.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceOrderItemServiceHttp.java
index e644cb61e73d9f..dab7a37e8dabfc 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceOrderItemServiceHttp.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceOrderItemServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.http;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceOrderItemServiceSoap.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceOrderItemServiceSoap.java
index f661367164eaa7..3d540e6c767807 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceOrderItemServiceSoap.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceOrderItemServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.http;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceOrderNoteServiceHttp.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceOrderNoteServiceHttp.java
index 8dcd69c4ac8a36..1de565b5a6ca44 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceOrderNoteServiceHttp.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceOrderNoteServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.http;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceOrderNoteServiceSoap.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceOrderNoteServiceSoap.java
index f90edd60a6f8d4..f76a499f26a2a2 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceOrderNoteServiceSoap.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceOrderNoteServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.http;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceOrderServiceHttp.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceOrderServiceHttp.java
index 58d24698b8fb73..ad55ca94773551 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceOrderServiceHttp.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceOrderServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.http;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceOrderServiceSoap.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceOrderServiceSoap.java
index c0024ac0a2c6f1..ebed5fa33a7525 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceOrderServiceSoap.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceOrderServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.http;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceRegionServiceHttp.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceRegionServiceHttp.java
index d7158ebc6436e0..a5193015ee3c52 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceRegionServiceHttp.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceRegionServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.http;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceRegionServiceSoap.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceRegionServiceSoap.java
index 0f2df6d79c281a..aef4882624a90c 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceRegionServiceSoap.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceRegionServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.http;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceShipmentItemServiceHttp.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceShipmentItemServiceHttp.java
index 46e607be991f84..36ce9972f9669c 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceShipmentItemServiceHttp.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceShipmentItemServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.http;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceShipmentItemServiceSoap.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceShipmentItemServiceSoap.java
index 510e4eff55224f..3d94b8f788ca95 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceShipmentItemServiceSoap.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceShipmentItemServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.http;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceShipmentServiceHttp.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceShipmentServiceHttp.java
index 894a69a49c1a9c..e2dfc27149a7d5 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceShipmentServiceHttp.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceShipmentServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.http;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceShipmentServiceSoap.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceShipmentServiceSoap.java
index 5c511d4cd870b2..45d1823a8cda4d 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceShipmentServiceSoap.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceShipmentServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.http;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceShippingMethodServiceHttp.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceShippingMethodServiceHttp.java
index 0f65b7f76a05a7..44973c234cf077 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceShippingMethodServiceHttp.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceShippingMethodServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.http;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceShippingMethodServiceSoap.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceShippingMethodServiceSoap.java
index 1541fc7d54714a..1271bc19496aea 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceShippingMethodServiceSoap.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceShippingMethodServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.http;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceSubscriptionEntryServiceHttp.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceSubscriptionEntryServiceHttp.java
index a35010d0bddd33..49a7d808c5f3fb 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceSubscriptionEntryServiceHttp.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/http/CommerceSubscriptionEntryServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.http;
